p
{
	font-family: Arial;
	font-size: small;
	color: #000000;	
}
h1
{
	font-family: Arial;
	font-size: x-large;
	color: #006600;
	text-decoration: bold;	
}
h2
{
	font-family: Arial;
	font-size: large;
	color: #006600;
	text-decoration: bold;
}
h3
{
	font-family: Arial;
	font-size: medium;
	color: #006600;
	text-decoration: bold;
}
h4
{
	font-family: Arial;
	font-size: small;
	color: #006600;
	text-decoration: bold;
}
h5
{
	font-family: Arial;
	font-size: small;	
	color: #006600;
	font-style: italic;
}	
a
{
	font-family: Arial;
	color: #A4A4A4;
	text-decoration: none;
}
a:link
{
	font-family: Arial;
	color: #A4A4A4;
	text-decoration: none;
}
a:visited
{
	font-family: Arial;
	color: #A4A4A4;
	text-decoration: none;
}
a:hover
{
	font-family: Arial;
	color: #000000;
	text-decoration: underline;
}
hr
{	
	background-color: #66CC33;
	height: 1px;		
}
img
{
	padding: 2px;
}
img.floatright
{
    float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
img.floatleft
{
    float: left;
	margin-left: 20px;
	margin-bottom: 10px;
}
img.middle
{
    align: middle;
}
div.center990
{
	width: 990px;
	margin: 0px auto;
}
div.center760
{
	width: 760px;
	margin: 0px auto;
	display: table;
}
div.header
{
	width: 990px;
	height: 100px;
	margin: 0px auto;
	display: table;
	background-image: url(header/header_image.jpg);
	background-repeat: no-repeat;	
}
div.cell
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
div.row
{
	display: table-row;
	vertical-align: middle;
	text-align: center;
}
div.xs
{
	width: 5%;
}
div.s
{
	width: 10%;
}
div.xl
{
	width: 50%;
}
.menu
{
	text-align: center;
	margin: 5px;
    padding: 5px;
}
.menu li
{
	list-style-type: none;
	background-color: #006600;
    border: solid 1px #000000;
	border-radius: 10px;
    width: 7em;
    padding: 3px;
	margin: 5px;
    text-align: center;
	display: inline-block;
}
.menu li a
{
	font-family: Arial;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
    font-weight: bold;
	display: block;
}
.menu li:hover
{
	background-color: #66CC33;
}
.menu li a:hover
{
	color: #FFFFFF;
}
.centerred
{
	text-align: center;
	color: #FF0000;
	text-decoration: bold;
}
.row
{
    clear: both;
	display: table-row;
    padding: 20px;
}
.rowmiddle
{
    clear: both;
	display: table-row;
    vertical-align: middle;
    padding: 20px;
}